section {
    width: min(1160px, calc(100% - 2rem));
    margin: 0 auto;
    padding: 0 0.75rem;
}


/* ============================================
   T&C SECTION
   ============================================ */
.tnc {
    background-color: var(--off-white);
}

.tncpp-section-header {
    text-align: center;
    margin-bottom: 60px;
}

.tncpp-section-title {
    font-size: 2.45rem;
    font-weight: 800;
    color: var(--black);
    margin-top: 2.5rem;
    margin-bottom: 1rem;
}

.tnc-text h3,
h4 {
    font-size: 1.75rem;
    margin-bottom: 20px;
    color: var(--primary-blue);
}

.tnc-text>p {
    font-size: 1.0625rem;
    color: var(--medium-gray);
    margin-bottom: 30px;
    line-height: 1.8;
}


/* ============================================
   PRIVACY POLICY SECTION
   ============================================ */

.privacypolicy {
    background-color: var(--white);
    padding-top: 1rem;
}

.privacypolicy-section-header {
    text-align: center;
    margin-bottom: 60px;
}

.privacypolicy-section-title {
    font-size: 2.45rem;
    font-weight: 800;
    color: var(--black);
    margin-top: 40px;
    margin-bottom: 16px;
}

.privacypolicy-text h3,
h4 {
    font-size: 1.75rem;
    margin-bottom: 20px;
    color: var(--primary-blue);
}

.privacypolicy-text>p {
    font-size: 1.0625rem;
    color: var(--medium-gray);
    margin-bottom: 30px;
    line-height: 1.8;
}

/* ============================================
   T&C SECTION AND PRIVACY POLICY
   ============================================ */

.tnc h2,
.privacypolicy h2 {
    font-size: 2.45rem;
    font-weight: 800;
    color: var(--black);
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.tnc h5,
.privacypolicy h5 {
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--primary-blue);
}

.tnc p,
.privacypolicy p {
    font-size: 1rem;
    color: var(--medium-gray);
    line-height: 1.8;
    margin-bottom: 20px;
}

.privacypolicy-text {
    margin-bottom: 4.5rem;
}

.tncpp-section-header {
    margin-bottom: 2.5rem;
}

.privacypolicy-section-header {
    margin-bottom: 2.5rem;
    margin-top: 1.5rem;
}

/* ============================================
   RESPONSIVE DESIGN
   ============================================ */
@media (max-width: 768px) {

    .tncpp-section-header h2,
    .privacypolicy-section-header h2 {
        font-size: 2rem;
        margin-top: 0;
    }

    .tncpp-section-header p,
    .privacypolicy-section-header p {
        line-height: 1.4;
        font-size: 0.95rem;
        margin-bottom: 0;
    }

    .tnc-text h5,
    .privacypolicy-text h5 {
        font-size: 1.25rem;
        margin-top: 0rem;
    }

    .tnc-text p,
    .privacypolicy-text p {
        font-size: 0.95rem;
        margin-top: 0.5rem;
        margin-bottom: 1.5rem;
        line-height: 1.4;
    }


}